Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 9a4d29f9c949e70bc29b7a068f95f53c74a1d76c (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.nattable.common,
 org.eclipse.papyrus.infra.nattable.common.api,
 org.eclipse.papyrus.infra.nattable.common.editor,
 org.eclipse.papyrus.infra.nattable.common.factory,
 org.eclipse.papyrus.infra.nattable.common.handlers,
 org.eclipse.papyrus.infra.nattable.common.helper,
 org.eclipse.papyrus.infra.nattable.common.modelresource,
 org.eclipse.papyrus.infra.nattable.common.reconciler,
 org.eclipse.papyrus.infra.nattable.common.utils,
 org.eclipse.papyrus.infra.nattable.common.wizards,
 org.eclipse.papyrus.infra.nattable.internal.common.commands;x-friends:="org.eclipse.papyrus.infra.nattable.gmfdiag"
Require-Bundle: org.eclipse.papyrus.infra.nattable;bundle-version="[6.0.0,7.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.nattable.model;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf.gmf;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[2.100.0,4.0.0)",
 org.eclipse.papyrus.infra.emf.nattable;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.papyrus.infra.services.edit;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.types.core;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.internationalization.utils;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.internationalization.common;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.nattable.representation;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.architecture;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.architecture.representation;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 5.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.common;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.infra.nattable.common

Back to the top